
/*   

 */

body {
	text-align: left;
	font-size: .75em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: #f9f9f9;
	color: #333333;
	margin: 0px 15px;
	color: #0003;
	}

.fix {  font-size: .875em;line-height: 130%;
	
	  }	

.fix a:link { text-decoration: none; font-weight: 600; line-height: normal;       }
	
.fix a:visited { text-decoration: none;   }

.fix a:hover {  background-color: #ffffff;
	text-decoration: underline;}

.rule { border-bottom: 1px solid #606060;margin: 8px 0px;}

.dots { border-bottom: 1px dotted #606060;margin: 8px 0px;}

.pad { padding: 8px;
}
.close {line-height: normal; font-size:  .9375em;
	font-family: Courier, monospace;	
	}

.media_outlet { font-style: italic;font-weight: 600;
	 }	

.dateopen { 
	font-weight: 600;
	}

.fixright {
	text-align: right;
	margin-top: 12px;
	margin-bottom: 20px;
	padding-bottom: 7px;
	border-bottom: 1px solid #999999;
	}
	
.bq
{	
	margin: .3em 1.2em; background: #ffffff;padding: 4px; color: #000090;font-family: Georgia, serif;font-size: 100%;
}
	
blockquote, div.blockquote {  color: #000090; }	
	
h1 {   
	font-size: 1.5em;
	padding-bottom: 0px;
	line-height: 1.25em;
}

h2 {   
	font-weight: 600; 
	font-size: 1.15em;
	padding-top: 0px;
	margin-top: 0px;
	color: #8B2500; 
	line-height: normal;
}

.hl { background: #ffffb0; }
.hlr { background:#ffcdc2; }
.hlg { background:#cdffdd; }
.hlb { background:#c2dBff; }
.hlw { background:#ffffff; }

.editor {
	color: #420000 ;
	background-color: #ececec;    
	padding: 7px;
	border: 1px dotted #420000;
	}

/*
	Links     
*/
a:link { color : #0040c0;  
 	text-decoration: none; 
}


a:visited {   color : #8B008B;
	text-decoration: underline;  font-style: italic; 
}

a:active { 
	color: #409050; 
	text-decoration: none; 
}

a:hover {  color: #0040c0; 
	text-decoration: underline; background-color: #ffffff;   	
}

/* Set borders and sectional design elements */

.vabottom {
	vertical-align: bottom;
}

.rense {
	float: right;
	width: 80px;
	padding-left: 10px;
}

.menutopic {	
	color: #fff; 
	font-size: 120%;
	background-color: #5C6B8B;
	border: 1px solid #909090;
	padding: 2px;	 
	text-align: center;
	margin-bottom: 7px;
	
	}

.bottomborder {
	padding-bottom: 5px;
	margin-bottom: 3px;
	border-bottom: #ccc;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

.leftborder {
	border-color: #606060;
	border-width: 0px 0px 0px 1px;
	border-style: none none none solid;
}

.ltext { font-size:  .9em;line-height: normal;
}

.head5 {	
	
	font-weight: 600; 
	line-height: normal;
	font-size: 1.1em;
	text-align: left;
	margin-top: 7px;
	}
	
.ttext { font-size:  .75em;  }

.ttext p {   
	line-height: 1.2em;
	text-indent: -2.6em; 
	margin-left: 2.6em;
	margin-top: 3px;
	margin-bottom: 0px;
}

.ttext a:link { text-decoration: none; font-weight: normal;  }
.ttext a:visited { text-decoration: none;    }

.firstchar {   font-size: 1.6em; }

.caption {  font-size: .9em; color: #000000; margin-top: .2em;font-weight: normal;line-height: normal;}

.lift {  
	color: #CD0000;
	line-height: 1.3em;
	font-weight: 600;
	float: right;
	width: 200px;
	padding: 0px 0px 5px 9px;
	margin: 0px 0px 0px 0px;
}

.liftl {  
	line-height: 1.3em;
	color: #CD0000;
	font-weight: 600;
	float: left;
	width: 200px;
	padding: 0px 9px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.lift255 { 
	float: left;
	width: 250px;
	height: 250px;
	margin: 0px 8px 0px 0px;
}

.lift305 { 
	width: 300px;
	height: 250px;
	float: left; 
	margin: 0px 8px 0px 0px;
}
.LQX { 
	color: #d03010;
	font-size: 12px;
	font-weight: 600;
	padding: 0px 0px 5px 7px;
}

.subhead {	 
	font-size: 1.05em;
	color: #CC0000;
	font-weight: 600;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
}

.navbar {
	text-align: right;
	color: #555555;
	font-weight: 600; 
	border-bottom: 1px solid #ccc;
	padding: 0px 0px 8px 0px;
}
.navbar a:link
{
	text-decoration: none;
	
}
.navbar a:visited
{
	text-decoration: none;
	
}
.navbar a:active
{
	text-decoration: none;
	
}
.navbar a:hover
{
	text-decoration: underline;
	
}


/* MAIN STORY ON INDEX PAGE */


/* FEATURED STORIES ON INDEX PAGE */

.column { padding: 0em .5em;  } 
.featured { font-size: 1.20em; line-height: 125%;padding: 0em .5em;margin-top: 1.2em;
}

/* ALL OTHER STORIES ON INDEX PAGE */

.ih  
{	line-height: 1.2em;padding-top: 2px;
	font-size: 1.1em;  
	font-weight: bold; 
}

.ihs 	{	font-weight: bold; ; 
	   }

.ia
{	
	color: #8B008B;
	margin-bottom: 1.2em;
}

/* FULL STORY STYLES */


.author
{	
	font-size: 1.1em;
	font-weight: 600;
	  
	color: #CD0000;
}


/* OTHER */








